#body {
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size:12px;
	color:#666666;
	   }

#contents {
	width: 800px;
	margin:auto;
	height: 700px;
}
#contents h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #333333;
	border-bottom-style: solid;
	border-bottom-color: #FF3366;
	border-bottom-width: medium;
}
#contents #copy {
	font-size: 12px;
	color: #666666;
	margin-top: 10px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #FF3366;
}
#contents a {
	color: #669999;
	font-size: 14px;
}


#contents h5 {
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #FF3366;
	padding-left: 5px;
	font-size: 14px;
}
#contents #col_l {
	width: 300px;
	left: 100px;
	position: absolute;
}
#contents img {
	margin-right: 15px;
	margin-top: 5px;
}

#contents #col_r {
	width: 300px;
	position: absolute;
	right: 100px;
}

#contents p {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	color: #333333;
	font-weight: bolder;
}
#contents h2 {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	font-size: 16px;
	font-weight: bolder;
	color: #333333;
	line-height: 20px;
}
#contents h3 {
	font-family: "‚l‚r ƒSƒVƒbƒN", "Osaka|“™•";
	background-color:#FF3366;
	color: #FFFFFF;
	font-size: 90%;
	line-height: 20px;
	margin-top: 0.5em;
	margin-right: 0px;
	margin-bottom: 0.5em;
	margin-left: 0px;
	padding-left: 10px;
}
#contents h4 {
	font-size: 18px;
	line-height: normal;
	color: #FF3399;
	font-weight: bolder;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
#contents h6 {
	font-size: 10px;
	color: #666666;
	font-weight: lighter;
	margin-left: 10px;
	line-height: 12px;
	margin-top: 0px;
}
